{{#clienti}}
<div custom-style="center" style="text-align:center;">
nell'interesse di
</div>
{{> mustache/subparts/lista_parti_breve_bold}}{{#ruolo_gruppo}} ({{ruolo_gruppo}}){{/ruolo_gruppo}}, con {{> mustache/subparts/lista_difensori_breve}}
{{/clienti}}

{{#controparti}}
<div custom-style="center" style="text-align:center;">
{{^first_group}}{{^last_group}}e {{/last_group}}{{/first_group}}{{#last_group}}nonché {{/last_group}}contro
</div>
{{> mustache/subparts/lista_parti_breve_bold}}{{#ruolo_gruppo}} ({{ruolo_gruppo}}){{/ruolo_gruppo}}, con {{> mustache/subparts/lista_difensori_breve}}

{{/controparti}}
